/*behavior: url(css/PIE.htc);*/
.about_1{ padding:115px 0 170px; }
.about_1 .l,.about_1 .r{ width:50%; height:415px; float:left; }
.about_1 .l img{ display: block; width:100%; height:100%; }
.about_1 .r{ position: relative; z-index:10; float:right; }
.about_1 .r .tit{ position: absolute; height:100%; width:710px; right:0; top:80px; background:#525252; text-align: left; }
.about_1 .r .con{ padding:65px 76px 20px; color:#fff; }
.about_1 .r .tit .title_head{ text-align: left; padding-bottom:15px; }
.about_1 .r .tit p{ text-align: justify; }

.about_1 .r .tit .p{ height:150px; }

.about_2{ padding:220px 0; background-size:cover !important; }
.about_2 .con{ width:690px; height:214px; overflow: hidden; margin:0 auto; position: relative; text-align: center; line-height:214px; }
.about_2 .con .i1{ position: absolute; width:100%; height:6px; background:#49bccf; top:0; left:0; }
.about_2 .con .i3{ position: absolute; width:100%; height:6px; background:#49bccf; bottom:0; left:0; }
.about_2 .con .i2{ position: absolute; width:6px; height:100%; background:#49bccf; top:0; left:0; }
.about_2 .con .i4{ position: absolute; width:6px; height:100%; background:#49bccf; top:0; right:0; }

.about_2 .tit{ display: inline-block; vertical-align: middle; color:#fff; }
.about_2 .tit h2{ text-transform: uppercase; }

.about_3 .lb{ position: relative; padding:75px 0; }
.about_3 .lb a.prev{ position: absolute; width:33px; height:21px; background:url(https://www.nucc.com/Public/static/themes/image/prev.png) no-repeat center; top:0; left:120px; }
.about_3 .lb a.next{ position: absolute; width:33px; height:21px; background:url(https://www.nucc.com/Public/static/themes/image/next.png) no-repeat center; bottom:0; left:120px; }

.about_3 .lb .line{ position: absolute; width:4px; height:464px; top:50%; margin-top:-232px; left:135px; background:#525252; }
.about_3 .lb .line span.s_1{ position: absolute; border-radius:50%; position: absolute; width:14px; height:14px; left:50%; margin-left:-7px; top:-8px;  background:#525252; }
.about_3 .lb .line span.s_2{ position: absolute; border-radius:50%; position: absolute; width:14px; height:14px; left:50%; margin-left:-7px; bottom:-8px;  background:#525252; }


.about_3 .lb_list{ height:420px; overflow: hidden; position: relative; z-index:10; }
.about_3 .lb_list ul{ position: absolute; top:0; left:0; width:100%; }
.about_3 .lb_list li{ height:105px; line-height:105px; cursor:pointer; }

.about_3 .lb_list li .child{ display: inline-block; vertical-align: middle; width:100%; position: relative; height:76px; line-height:76px; color:#fff; width:auto; }
.about_3 .lb_list li .child a{ color:#fff; }
.about_3 .lb_list li .time{ float:left; width:100px; font-size:18px; font-family: arial; }
.about_3 .lb_list li .day{ width:76px; height:76px; background:#444; border-radius:50%; float:left; text-align: center; margin-right:15px; transition:all 0.3s; -webkit-transition:all 0.3s; }
.about_3 .lb_list li .day b{ display: block; width:66px; height:66px; line-height:58px; background:#525252; border-radius:50%; margin:0 auto; position: relative; top:5px; font-size:36px; transition:all 0.3s; -webkit-transition:all 0.3s; }
.about_3 .lb_list li .a{ overflow: hidden; max-width: 1040px }
.about_3 .lb_list li .a a{height:74px;line-height:74px;padding:0 40px;background:#525252;border-radius:50px;position: relative;top:1px;transition:all 0.3s;-webkit-transition:all 0.3s;display: block;}


.about_3 .lb_list li:hover .day,.about_3 .lb_list li.on .day{ background-color:#3c767f; }
.about_3 .lb_list li:hover .day b,.about_3 .lb_list li.on .day b{ background-color:#49bccf; }
.about_3 .lb_list li:hover .a a,.about_3 .lb_list li.on .a a{background-color:#49bccf;}


.about_com{ padding:100px 0 105px;  background-size:cover !important;  }
.about_com ul{ padding-top:35px; }
.about_com li{ float:left; width:25%; text-align: center; }
.about_com li a.con{ display: block; }
.about_com .img{ width:172px; height:172px; margin:0 auto; position: relative; border-radius:50%; line-height:172px; }
.about_com .img img{ max-height:40%; position: relative; z-index:10; }

.about_com .img .bg1{ position: absolute; width:100%; height:100%;  border-radius:50%; box-shadow:2px 3px 7px rgba(0,0,0,0.2);   background:#525252; z-index:2; transition:all 0.5s; -webkit-transition:all 0.5s; }
.about_com .img .bg2{ position: absolute; width:100%; height:100%;  border-radius:50%; box-shadow:2px 3px 7px rgba(0,150,170,0.3); background:#49bccf; z-index:1; opacity:0; transform:scale(0.2); -webkit-transform:scale(0.2); transition:all 0.5s; -webkit-transition:all 0.5s; }
.ie8 .about_com li .bg2{ display: none; }
.ie8 .about_com li .bg1{ display: block; }

.ie8 .about_com li:hover .bg1{ display: none; }
.ie8 .about_com li:hover .bg2{ display: block;}

.about_com h3{ font-size:18px; line-height:1; padding:15px 0 8px; color:#fff; }
.about_com h4{ font-size:16px; line-height:1; text-transform: uppercase; color:#fff; }

/*è”ç³»æˆ‘ä»¬*/

.contact,.news,.join_1{ padding:100px 0; }
.tab_click{ text-align: center; padding:35px 0 40px; }
.tab_click a{ display: inline-block; width:150px; height:38px; line-height:38px; text-align: center; font-size:16px; border:1px solid #fff; color:#fff; margin:0 5px; transition:all 0.3s; -webkit-transition:all 0.3s;}
.tab_click a.on,.tab_click a:hover{ background:#49bccf; border-color:#49bccf; }

.contact .map{ height:500px; position: relative; }
.contact #map{ height:100%; width:100%; }

.contact .map .cont{ position: absolute; bottom:0; left:50%; width:680px; margin-left:-340px; z-index:200; background:#525252; height:86px; }
.contact .map .cont .li{ float:left;  color:#fff; text-align: center; }
.contact .map .cont .li1{width:25%;}
.contact .map .cont .li2{width:50%;}
.contact .map .cont .li span{ height:30px; line-height:30px; padding:15px 0 8px; display: block; }
.contact .map .cont .li span img{ max-height:100%; }

/*è¯¦æƒ…é¡µ*/
.details h2{ font-size:30px; line-height:1.5; color:#fff; text-align: center; }
.details .time{ display: block; text-align: center; color:#fff; font-size:16px; font-family: arial; padding:10px 0 25px; }
.details{ padding:100px 0; color:#fff; }
.content p{ line-height:1.5; padding-bottom:10px;}
.content img{ max-width: 100%; max-height: 100%; }


.read_more a{ max-width:45%; color:#fff; line-height:1.1; font-size:16px; }
.read_more a:hover{ color:#49bccf; }
.read_more{ padding:40px 0 15px; border-bottom:1px solid #525252; }
.share_w{ padding-top:20px; }
.share_w span{ float:left; width:55px; line-height:25px;  }
.share_w .bdsharebuttonbox{ overflow: hidden; }
.share_w .bdsharebuttonbox a{ margin:0 5px 0 0!important; width:30px; height:25px; float:left; padding:0 !important; }
.share_w .bdsharebuttonbox .popup_sqq{ background:url(../image/share_qq.png) no-repeat center !important; }
.share_w .bdsharebuttonbox .bds_tsina{ background:url(../image/share_wb.png) no-repeat center !important; }
.share_w .bdsharebuttonbox .bds_qzone{ background:url(../image/share_kj.png) no-repeat center !important; }
.share_w .bdsharebuttonbox .bds_tqq{ background:url(../image/share_txwb.png) no-repeat center !important; }
.share_w .bdsharebuttonbox .bds_more{ background:url(../image/share_more.png) no-repeat center !important; }

.share_w .bdsharebuttonbox .popop_weixin{ background:url(../image/wx.png) no-repeat center !important; }
/*æ–°é—»é¡µ*/
.news_list .li{ display: none; }
.news_list .li.on{ display: block; }
.news_list .index_2_top .left{ margin-right:0; margin-left:10px; }
.news_list .index_2_top .left .time{ color:#fff; }
.news_list .index_2_top .left .time span b{ background:#fff; color:#45c1d6; }
.news_list .index_2_top .left .line{ background-color:#fff; }
.news_list .index_2_top .img a{ position: relative; }
.news_list .index_2_top .a{ position: absolute; bottom:0; width:94%; padding:0 3% 0 3.2%; background:url(../image/line.png) repeat; z-index:2; color:#fff; line-height:70px; }
.news_list .index_2_top .a p{ overflow: hidden; line-height:75px; font-size:18px; padding-right:30px; }
.news_list .index_2_top .a span b{ font-size:30px; }
.news_list .list li{ margin-top:20px; background:#525252; color:#fff; height:196px; }
.news_list .list .l{ float:left; width:165px; padding:45px 0 0; text-align: center; color:#b2b2b2; font-size:24px; }
.news_list .list .l span{ display: block; font-size:82px; line-height:1;  }
.news_list .list .right{ overflow: hidden; padding-right:35px; padding-bottom:20px; }
.news_list .list .right h3{ padding:28px 0 18px; font-size:18px; line-height:1.1; }
.news_list .list .right a{ color:#fff; }
.news_list .list .right p{ line-height:1.5em; height:3em; overflow: hidden; }
.news_list .list .right .more{ display: block; width:144px; height:28px; line-height:28px; text-align: center; border:1px solid #fff; transition:all 0.3s; -webkit-transition:all 0.3s; margin-top:25px; }

/*æ‹›è˜è¯¦æƒ…*/
.join_1 img{ display: block; width:100%; height:100%; }
.join_1 .l{ width:403px; height:530px; float:left; }
.join_1 .r{ float:right; width:817px; }
.join_1 .r .top .tit{ float:left; width:402px; height:258px; border:1px solid #525252; }
.join_1 .r .top .tit .con{ text-align: center; color:#fff; padding-top:95px; }
.join_1 .r .top .tit .con h3{ font-size:32px; line-height:1.2; text-transform: uppercase; padding-bottom:5px; }
.join_1 .r .top .tit .con h4{ font-size:24px; line-height:1.2; }
.join_1 .r .top .img{ float:right; width:403px; height:260px; }
.join_1 .r .bot{ margin-top:10px; height:260px; }

.join_wrap{ background:#525252; padding-bottom:30px; }

.join_2{ padding-bottom:100px; }
.join_2 table{ width:100%; color:#fff; }
.join_2  .title_head{ padding-bottom:30px; }
.join_2 .join_list{ position: relative;  border-top:2px solid #49bccf; border-bottom:1px solid #656565;  padding:0 60px; }
.join_2 .join_list th{ height:70px; font-size:16px; text-align: left; font-style: normal; width:320px; }
.join_2 .join_list th + th{ text-align: center; width:210px; }
.join_2 .join_list th + th + th + th + th{ width:105px; }
.join_2 .join_list td + td{ text-align: center;  }
.join_2 .join_list tr + tr + tr{ border-top:1px solid #656565;  }
.join_2 .join_list a{ display: block; width:86px; height:28px; line-height:28px; margin:0 auto; border:1px solid #fff; color:#fff; transition:all 0.3s; -webkit-transition:all 0.3s;  text-align: center; }
.join_2 .join_list a:hover{ background:#49bccf; border-color:#49bccf;  }
.join_2 .join_list td{ padding:10px 0;  }
.join_2 .join_list i{ position: absolute; width:100%; height:1px; background:#656565; left:0; top:69px; }

/*æ‹›è˜å¼¹å‡ºå±‚*/
.tc_jl{ position: fixed; top:0; left:0; background:url(../image/line.png) repeat; z-index:1000; width:100%; height:100%; display: none; }
.tc_jl .c{ color:#707070; background:#fff; width:630px; height:500px; position: absolute; left:50%; top:50%; margin:-250px 0 0 -315px; }
.tc_jl .c .close{ position: absolute; font-size:50px; font-family: "å®‹ä½“"; right:10px; top:10px; cursor:pointer; color:#d0d0d0; display: block; line-height:1; cursor:pointer; z-index:1; }
.tc_jl .c .tit{ padding:40px 45px 0; }
.tc_jl .c h2{ font-size: 24px; line-height:1; padding-bottom:25px; color:#474747; }
.tc_jl .c h4{ font-size:16px; padding:25px 0 10px; color:#474747;  }
.tc_jl .scrollwrap{ height:315px; padding-bottom:25px; }
.tc_jl .email{ color:#474747; }
.tc_jl .email a{ color:#49bccf; }

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color:#49bccf !important; }


.video_tc{ position: fixed; width:100%; height:100%; top:0; left:0; background:url(../image/line.png) repeat; z-index:1000; display:none;  }
.video_tc .v{ position: absolute; width:750px; height:420px; top:50%; left:50%; margin:-210px 0 0 -375px; }
.video_tc .close{ position: absolute; right:0; top:-30px; width:30px; height:30px; line-height:30px; text-align: center; color:#fff; cursor:pointer; text-align: center; font-size:34px; font-family: "å®‹ä½“"; }


.about_1 .l{ position: relative; }
.about_1 .l .v_a{ position: absolute; top:0; left:0; width:100%; height:100%; z-index:10; background:url(../image/v.png) no-repeat center; }



/*ç½‘ç«™åœ°å›¾*/
.sitemap .tit{ padding:80px 0 0 70px; }
.sitemap .tit a{ color:#fff; }
.sitemap .line{ padding-bottom: 30px; border-bottom: 1px dotted #bbb; margin-bottom: 30px; }
.sitemap .p{ padding-top:20px; padding-left: 64px; }
.sitemap .p a{ display: inline-block; padding-right: 30px; }



@media only screen and (min-width: 1230px) {
	.news_list .list .right .more:hover{ border-color:#49bccf; background:#49bccf; box-shadow: 0px 3px 5px rgba(0,136,158,0.2); }
	.about_com li:hover .bg1{ transform:scale(0.2); -webkit-transform:scale(0.2); opacity:0; z-index:1; }
	.about_com li:hover .bg2{ transform:scale(1); -webkit-transform:scale(1); opacity:1; z-index:2; }



	/*åŠ¨ç”»*/
	.index_2 .title_head,.about_2 .con .tit{ opacity:0; transition:all 1s; -webkit-transition:all 1s; transform:translateY(-50px); -webkit-transform:translateY(-50px);  }
	.index_2 .title_head.animate,.about_2.animate .con .tit{ opacity:1; transform:translateY(0px); -webkit-transform:translateY(0px);  } 

	.index_2 .l,.about_1 .l{ opacity:0;  transition:all 1s; -webkit-transition:all 1s;  transform:translateX(-50px); -webkit-transform:translateX(-50px);  }
	.index_2 .r,.about_1 .r{ opacity:0; transition:all 1s; -webkit-transition:all 1s; transform:translateX(50px); -webkit-transform:translateX(50px);  }
	
	.index_map .m_1,.index_map .m_2,.index_map .m_3{ opacity:0; transition:all 0.8s; -webkit-transition:all 0.8s; transform:translateY(-150px); -webkit-transform:translateY(-150px);  }


	.index_3.animate .m_2{ transition-delay:0.5s; -webkit-transition-delay:0.5s; }
	.index_3.animate .m_3{ transition-delay:1s; -webkit-transition-delay:1s; }
	.index_3.animate .index_map .m_1,.index_3.animate .index_map .m_2,.index_3.animate .index_map .m_3,.about_1.animate .l,.about_1.animate .r,
	.index_2 .l.animate,.index_2 .r.animate,.index_3.animate .index_about{ opacity:1; transform:translate(0px); -webkit-transform:translate(0px);  }


	.about_2 .con i{transition:all 1s; -webkit-transition:all 1s;  transition-delay:1s; -webkit-transition-delay:1s; }
	.about_2 .con .i1{ transform:translateX(-690px); -webkit-transform:translateX(-690px);  }
	.about_2 .con .i2{ transform:translateY(214px); -webkit-transform:translateY(214px);  }
	.about_2 .con .i3{ transform:translateX(690px); -webkit-transform:translateX(690px);  }
	.about_2 .con .i4{ transform:translateY(-214px); -webkit-transform:translateY(-214px);  }
	.about_2.animate .con i{ transform:translate(0px) !important; -webkit-transform:translate(0px) !important;  }


	.join_1 .l{ opacity:0; transition:all 1s; -webkit-transition:all 1s; transform:translateX(-50px); -webkit-transform:translateX(-50px);  }
	.join_1 .r .top .tit{ opacity:0; transition:all 1s; -webkit-transition:all 1s; transform:translateY(-50px); -webkit-transform:translateY(-50px);  }
	.join_1 .r .top .img{ opacity:0; transition:all 1s; -webkit-transition:all 1s; transform:translateX(50px); -webkit-transform:translateX(50px);  }
	.join_1 .r .bot{ opacity:0; transition:all 1s; -webkit-transition:all 1s; transform:translateY(50px); -webkit-transform:translateY(50px);  }
	.join_1.animate .l,.join_1.animate .r .top .tit,.join_1.animate .r .top .img,.join_1.animate .r .bot{ opacity:1; transform:translate(0px); -webkit-transform:translate(0px);  }
}	



@media only screen and (max-width: 750px) {
	/*å…³äºŽæˆ‘ä»¬*/
	.join_1 .r .top .tit .con h3,.details h2{ font-size:24px; }
	.join_1 .r .top .tit .con h4{ font-size:18px; }
	.ld .container{ padding-top:60px; }
	.about_1 .l, .about_1 .r{ float:none; height:auto; width:100%; }
	.about_1 .r .tit{ position: static; width:100%; }
	.about_1 .r .con{ padding:30px 20px; }


	.about_1,.about_3,.about_com,.contact, .news, .join_1,.details{ padding:50px 0; }
	.about_2{ padding:80px 0; }
	
	.about_2 .con{ width:94%;  }

	.about_3 .lb_list li{ height:60px; line-height:60px; }
	.about_3 .lb_list li .child{ display: inline-block; padding:0; position: relative; vertical-align: middle; line-height:1.5; height:auto; }
 	/*åŽŸwidth:60px;æ”¹ä¸º50*/
 	.about_3 .lb_list li .time{ font-size:12px; width:50px; position: relative; top:0; line-height:1.5; }

	.about_3 .lb_list li .day,.about_3 .lb_list li .day b{ height:1.5; line-height:1.5; border-radius:0px; background:none; font-size:12px; width:auto; position: static; height:auto; }
	.about_3 .lb_list li:hover .day b, .about_3 .lb_list li.on .day b,.about_3 .lb_list li:hover .day, .about_3 .lb_list li.on .day,.about_3 .lb_list li .a a{ background:none !important; }

	.about_3 .lb_list li .day{ margin-right:0; }
	.about_3 .lb_list li .a{ line-height:1.5; width:100%; }
	.about_3 .lb_list li .a a{ line-height:1.5; height:auto; padding:0; font-size:10px; }



	.about_3 .lb_list{ height:240px; } 
	.about_3 .lb .line{ display: none; }

	.about_3 .lb a.prev{ top:auto; bottom:30px; left:auto; right:70px; }
	.about_3 .lb a.next{ bottom:30px; left:auto; right:20px; }

	.about_3 .lb{ padding-top:20px; }

	.about_com li{ width:50%; padding-bottom:30px; }

	.about_com .img{ width:130px; height:130px; line-height:130px; }


	/*è”ç³»æˆ‘ä»¬*/
	.tab_click a{ width:28%; height:30px; line-height:30px; font-size:14px; }


	.contact .map{ height:auto; }
	.contact .map .cont{ position: static; margin-left:0; height:auto; width:auto; margin-bottom:10px; padding-bottom:20px; }
	.contact .map .cont .li{ width:100%;  }
	.contact #map{ height:300px; }

	/*æ–°é—»*/
	.news_list .index_2_top .left{ margin:10px 0 0; }
	.news_list .list li{ height:auto; padding:0 20px; }
	.news_list .list .l span{ font-size:14px; display: inline; padding-right:10px;  }
	.news_list .list .l{ float:none;  text-align: left; padding-top:30px; }
	.news_list .list .right h3{ padding:15px 0 10px; font-size:16px; }
	.news_list .list .right{ padding:0 0 30px 0; }
	

	/*æ‹›è˜*/
	.join_1 .l,.join_1 .r .top .img{ display: none; }
	.join_1 .r,
	.join_1 .r .top .tit{ float:none; width:auto; height:auto; }
	.join_1 .r .top .tit .con{ padding:50px 10px; }
	.join_1 .r .bot{ height:auto; }



	.join_2 .join_list{ padding:0; }
	 .h5_table , 
	 .h5_table thead, 
	 .h5_table tbody, 
	 .h5_table th, 
	 .h5_table td, 
	 .h5_table tr { display: block; padding-bottom:20px; }
	 .h5_table tr {  margin-top:0px; }
	 .h5_table td {border: none; position: relative; padding-left: 120px !important;  white-space: normal; text-align:left !important;  }
	 .h5_table td:before { content: "æ‹›è˜å•ä½";  position: absolute;  width: 100px;   white-space: nowrap; text-align:left; font-weight: bold; left:10px; color:#fff;}
	 .h5_table tr:nth-child(1){ display: none; }
	 .join_2 .join_list a{ margin:0; }
	 .join_2 .join_list i{ display: none; }
	 .join_2 .join_list td{ padding:20px 0 0; }


	 .join_list  .h5_table td:nth-child(1):before { content: "æ‹›è˜å•ä½"; }
	 .join_list  .h5_table td:nth-child(2):before { content: "èŒä½åç§°"; }
	 .join_list  .h5_table td:nth-child(3):before { content: "å²—ä½æ‰€åœ¨åœ°ç‚¹"; }
	 .join_list  .h5_table td:nth-child(4):before { content: "è–ªèµ„"; }
	 .join_list  .h5_table td:nth-child(5):before { content: "æ“ä½œ"; top:23px; }
	
	.content p{ text-align: justify; }
	 .content img{ margin:0 0 10px !important; }

	 .read_more a{ width:100%; display: block; max-width: 100%; margin-bottom:15px; }

	 .tc_jl .c{ width:94%; margin-left:0; left:3%; height:400px; margin-top:-200px; }
	 .tc_jl .c .close{ font-size:40px; }
	 .tc_jl .c .tit{ padding:20px 5px 0 15px; }

	 .tc_jl .c h2{ font-size:18px; padding-bottom:10px; }
	 .tc_jl .c h4{ font-size:14px; padding:10px 0 5px; }
	 .tc_jl .scrollwrap{ height:300px; padding-bottom:10px; }
	 .tc_jl .mCSB_inside > .mCSB_container{ margin-right:15px; }


	 .news_list .index_2_top .a p,
	.read_more a{ font-size:14px; }

	.news_list .index_2_top .left .time span b{ background:none; color:#fff; }
	.news_list .list .l{ font-size:14px; }

	.video_tc .v{ width:96%; height:auto; margin:0; transform: translateY(-50%) translateX(-50%); }
	.video_tc .v video{ width:100%; height:auto; }


	.about_1 .l .v_a{ background-size:60px 60px; }

	
	.about_1 .r .tit .p{ max-height:250px; height:auto; }

	.sitemap .tit{ padding:40px 0 0 0; }
	.sitemap .line{ padding-bottom: 20px; margin-bottom: 20px; }
	.sitemap{ padding-bottom: 40px; }


}


@media only screen and (max-width: 480px) {
	.about_com .img{ width:100px; height:100px; line-height:100px; }
	.about_com h3{ font-size:14px; }
	.about_com h4{ font-size:12px; }

	.contact #map{ height:200px; }
	 .join_list  .h5_table td:nth-child(5):before { top:28px; }

	 .details h2{font-size:16px; }
	 .tc_jl .c{ height:320px; margin-top:-160px;  }
	 .tc_jl .scrollwrap{ height:220px; }

	
}

@media only screen and (max-width: 480px) {

	.font_56, .index_2 .r .tit .time b, .font_60{ font-size:20px; }


}